"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const runtime = require("../../../utils/vue/props/runtime.js");
const typescript = require("../../../utils/typescript.js");
const tabBarProps = runtime.buildProps({
  tabs: {
    type: runtime.definePropType(Array),
    default: () => typescript.mutable([])
  },
  tabRefs: {
    type: runtime.definePropType(Object),
    default: () => typescript.mutable({})
  }
});
exports.tabBarProps = tabBarProps;
